# Package org.apache.iotdb.jdbc

package org.apache.iotdb.jdbc

Class
Description
Activator
Config
Constant
Constant.Version
Field
GroupedLSBWatermarkEncoder
IoTDBConnection
IoTDBConnectionParams
IoTDBDatabaseMetadata
IoTDBDataSource
IoTDBDataSourceFactory
IoTDBDriver
IoTDBJDBCResultSet
IoTDBPreparedStatement
IoTDBResultMetadata
IoTDBSQLException
IoTDBStatement
IoTDBTracingInfo
IoTDBURLException
StringUtils
Utils
Utils to convert between thrift format and TsFile format.
WatermarkEncoder